Timbrify
API ReferenceMerchant
POST
/api/v1/merchant/accountant/invite

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X post "https://api.timbrify.com/api/v1/merchant/accountant/invite" \  -H "Content-Type: application/json" \  -d '{    "email": "user@example.com"  }'
{
  "data": {
    "status": "pending",
    "accountantName": "string"
  }
}
{
  "data": {
    "status": "invited_unregistered",
    "message": "string"
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}